Kerbal Space Program - Bug #3863

Weird Fuel crossfeed thru Radial decouplers
12/17/2014 12:02 PM - Tank2333

Status: Closed Start date: 12/17/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

I build a lander with 3 fueltanks and 3 engines underneath them, they are seperated by Girders and attached to a MK1 pod via TT38
radial decouplers
when i fire the engines only one fuel tank is drained, if tis empty another one starts draining like they where on top of each other
also when i hover over my resources the fuel/OX is not shown on all fuel tanks

History

#1 - 01/19/2015 03:09 PM - Thanny
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Not showing fuel on all tanks is normal for symmetric parts. Only one gets the label.

But | am seeing the behavior you describe, for the most part. One tank drains while all three engines fire. After that tank is empty, however, both of
the remaining tanks drain as one would expect, and the engine on the empty tank no longer has a supply (as expected).

Oddly enough, if you eject the initially draining tank in the middle of the three-engine burn, it still feeds the other engines until it's empty, even while
detached from the ship.

#2 - 07/17/2016 09:27 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#3 - 07/17/2016 01:15 PM - Tank2333
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 07/17/2016 11:54 PM - TriggerAu

- Status changed from Resolved to Closed
